/* Copyright Scientec Internet Applications + Media GmbH - www.scientec.de */


body{font-size:62.5%;position:absolute; top:0;left:0;width:100%;height:100%;font-family:  Arial, Helvetica, sans-serif;margin:0;padding:0;background-repeat:repeat-x;background-attachment: fixed}
body.saal{	background-image: url(../images/saal/body.png);background-color: #851800;}
body.online{background-color:#002F5D; background-image: url(../images/online/body.png)}
body.onlinekatalog{background-color:#002F5D; background-image: url(../images/online/body.png)}
body.online.gebote{background-color:#F9F7F2; background-image:none; margin:10px; height:auto}
body.shop{background-color:#B9A873; background-image: url(../images/shop/body.png)}

form{margin:0; padding:0}
a img{border:0}

#seite{position:relative; min-height:100%;width:960px; padding:0 10px; margin:auto; background-image:url(../images/seite.png); background-repeat:repeat-y}


#kopf{position:relative; height:169px; border-bottom:1px solid #666;background: #E0D9C7 url(../images/kopf-2.jpg) no-repeat}
body.saal #kopf{}
body.online #kopf{} 
body.shop #kopf{  } 
  #logo{position:relative; height:130px}
   #logo a{display:block; height:130px}


  #topnav{position:absolute; bottom:-2px; right:0;font-size:1.3em}
    #topnav b{position:relative;float:left; padding:0px; margin-right:6px; text-transform:uppercase}
      #topnav a{-moz-border-radius: 3px 3px 0 0 ;border-radius: 3px 3px 0 0 ;display:block;border:1px solid #666; border-bottom:0; padding:6px 20px; text-decoration:none; color:#333; background-color:#f1Ede5}
      #topnav a:hover{color:#fff;}
      b#saal a{background-color:#851800;border-color:#fff; color:#fff}
      b#saal a:hover{border-color:#851800;}
      b#online a{display:none;background-color:#002F5D;border-color:#fff; color:#fff}
      b#online a:hover{border-color:#002F5D;}
      b#onlinekatalog a{background-color:#002F5D;border-color:#fff; color:#fff}
      b#onlinekatalog a:hover{border-color:#002F5D;}
      b#shop a{background-color:#B9A873;border-color:#fff; color:#fff}
      b#shop a:hover{border-color:#B9A873;}

      body.saal b#saal a,body.online b#online a,body.onlinekatalog b#onlinekatalog a,body.shop b#shop a{position:relative;top:-1px;background-color:#F9F7F2;border-bottom:0px solid #fff;border-top-width:3px; color:#333; border-color:#666}
      body.saal b#saal a{border-top-color:#851800}
      body.online b#online a{border-top-color:#002F5D}
      body.onlinekatalog b#onlinekatalog a{border-top-color:#002F5D}
      body.shop b#shop a{border-top-color:#B9A873}
     /* body.saal b#saal a:hover,body.online b#online a:hover,body.onlinekatalog b#onlinekatalog a:hover,body.shop b#shop a:hover{ background-color:#F9F7F2; color:#000;}*/ 

#mitte{position:relative; padding:20px 18px 20px 14px; min-height:500px;overflow:auto; background-color:#F9F7F2}

  #links{float:left; width:230px}

    #nav {margin-bottom:15px}
    #nav ul{margin:0; padding:0; list-style-type:none; font-size:1.2em}
      #nav ul li{}
      #nav ul a span{font-weight: normal; font-size: 9px;font-style:italic;padding-left:4px}
      #nav ul a{display:block;padding:4px 5px 4px 0px;font-size:12px;color:#666;font-weight:bold;text-decoration:none; border-bottom:1px solid #666}
      #nav ul a:before{content:""}
      #nav ul ul a{ padding:3px 5px 3px 10px}
      #nav ul ul ul a{ padding:3px 5px 3px 20px}
      #nav ul ul ul ul a{ padding:3px 5px 3px 30px}
      #nav ul ul ul ul ul a{padding:3px 5px 3px 40px}
 
      #nav ul li.trenner {display:none }
      #nav ul li.tree a{color:#444; }
      #nav ul li.tree > a{color:#000;}
      #nav ul li.here a{color:#000; background-color:#E0d9cc;}
      #nav ul li.here * a{color:#444; background-color:transparent}

      #nav a:hover{color:#000;background-color:#EAE6DD}
      #nav ul li.here a:hover{cursor:text}
      #nav ul li.tree * a:hover{color:#000}
      #nav ul li.here * a:hover{color:#000; background-color:#EAE6DD;cursor:pointer}


    #links .block{margin-bottom:15px; font-size:12px; color:#000; padding:0px; background-color: #EAE6DD; border:1px solid #948B7A; -moz-border-radius:5px;border-radius:5px}
      #links .block .titel{ text-align:center;font-size: 0.85em; font-weight:bold;color: #EAE6DD;text-transform:uppercase; background-color: #948B7A; padding:1px  0 2px 0}
      #links .block .in{ padding:5px}
      #links #anrede{text-align:center}
      #links .block input.text{ font-size:12px;border: 1px solid #C2B18D;border-color: #948B7A #fff #fff #948B7A; background-color:#dAd6cD; color:#000}
      #links .block a{color:#000; text-decoration:none }
      #links .block a:hover{text-decoration:underline }
      #links .block ul{padding:0 0 0 18px; color:#948B7A; margin:5px 0 0 0}
      #links button, #links input.button{cursor:pointer;background:#948B7A url(/onTEAM/layout/images/button.png) top repeat-x;padding:1px 6px;font-size:13px; border:1px solid #666; border-color: #c4bBaA #847B6A #847B6A #c4bBaA ;  -moz-border-radius:3px;border-radius:3px }
      #links button:hover, #links input.button:hover{background:#948B7A url(/onTEAM/layout/images/button.png) center repeat-x }
      #links button.register{width:100%;margin-bottom:10px;cursor:pointer;background:#948B7A url(/onTEAM/layout/images/button1.png) top repeat-x;padding:1px 6px;font-size:13px; border:1px solid #666; border-color: #c4bBaA #847B6A #847B6A #c4bBaA ;  -moz-border-radius:3px;border-radius:3px }
      #links button.register:hover{background:#948B7A url(/onTEAM/layout/images/button1.png) center repeat-x }

    #fotosuche{text-align:center;}
    #fotosuche span{color:#666}
    #fotosuche form{margin:3px 0}
    #fotosuche input{font-size:13px}
    #fotosuche input.text{width:130px; margin:0px 1px 0 0}
    #fotosuche input.button{position:relative; top:-1px }
    #fotosuche i{white-space:nowrap}

    #suche input.text{width:160px; margin:0px 1px 0 0}
    #suche input.button{text-transform: uppercase}

    #login {display:none}
    #login form{border-bottom: 1px dotted #948B7A; padding-bottom:2px}
    #login label{font-size:11px; color:#948B7A; padding-left:2px}
    #login input.button{ margin:3px}
    #login input.text{width:203px;margin:0 2px; }

    #logout {display:none;}
    #logout.block ul{border-top: 1px dotted #948B7A; padding-top:2px}
    #logout button{ margin:3px}

    #miniwarenkorb{ display:none;font-size:11px;}
    #miniwarenkorb #basket{}
    #miniwarenkorb #basket table{width:100%;border-collapse:collapse}
    #miniwarenkorb #basket table td{color:#000; padding:0}
    #miniwarenkorb #basket .miniArtZeile{}
    #miniwarenkorb #basket .miniArtBild{}
    #miniwarenkorb #basket .miniArtTitel{ border-bottom:1px solid #948B7A}
    #miniwarenkorb #basket .miniArtTitel div{}
    #miniwarenkorb #basket .miniArtTitel a:hover{text-decoration:none}
    #miniwarenkorb #basket .miniArtPreis{text-align:right; vertical-align:bottom; border-bottom:1px solid #948B7A}
    #miniwarenkorb #basket .miniSumZeile{font-weight:bold;}
    #miniwarenkorb #basket .miniSumTitel{text-align:right; padding:2px}
    #miniwarenkorb #basket .miniSumPreis{text-align:right; border-bottom:3px double #948B7A}
    #miniwarenkorb #basket .miniSumPreis span{}
    #miniwarenkorb .hinweis{text-align:right;color:#948B7A}
    #miniwarenkorb .button{position:relative; text-align:center; margin-top:5px}
    #miniwarenkorb button{ margin:5px 0; }

    #minigebotsliste{ display:none;font-size:11px;background-color:#fff !important}
    .scroll #minigebotsliste{position:fixed; top:20px; width:230px;}
    #minigebotsliste .titel{background-color: #002f5d !important}
    #minigebotsliste #gebote{}
    #minigebotsliste #gebote table{width:100%;border-collapse:collapse}
    #minigebotsliste #gebote table td{color:#000; padding:0}
    #minigebotsliste #gebote .miniArtZeile{}
    #minigebotsliste #gebote .miniArtBild{}
    #minigebotsliste #gebote .miniArtTitel{ border-bottom:1px solid #948B7A}
    #minigebotsliste #gebote .miniArtTitel div{}
    #minigebotsliste #gebote .miniArtTitel a:hover{text-decoration:none}
    #minigebotsliste #gebote .miniArtPreis{text-align:right; vertical-align:bottom; border-bottom:1px solid #948B7A}
    #minigebotsliste #gebote .miniSumZeile{font-weight:bold;}
    #minigebotsliste #gebote .miniSumTitel{text-align:right; padding:2px}
    #minigebotsliste #gebote .miniSumPreis{text-align:right; border-bottom:3px double #948B7A}
    #minigebotsliste #gebote .miniSumPreis span{}
    #minigebotsliste .hinweis{text-align:right;color:#948B7A}
    #minigebotsliste .button{position:relative; text-align:center; margin-top:5px}
    #minigebotsliste button{ margin:5px 0; }




  #input{float:right;width:680px;color:#000;}
  #input.gebote{float:none;width:auto}
    #input h1{color:#333;margin:0 0 1em 0;font-size:2.4em;font-family: Georgia, "Times New Roman", Times, serif;}
    #input h2{color:#333;margin:0 0 1em 0;font-size:2.2em;font-family: Georgia, "Times New Roman", Times, serif;}
    #input h3{color:#333;margin:0 0 1em 0;font-size:1.8em;font-family: Georgia, "Times New Roman", Times, serif;}
    #input .large{font-size:1.8em;font-family: Georgia, "Times New Roman", Times, serif;}
    #input .small{font-size:1.1em;font-family: Georgia, "Times New Roman", Times, serif;}
    #input a{color:#000; text-decoration:underline}
    #input a:hover{text-decoration:none}
    #input p{font-size:1.4em}
    #input ul{font-size:1.4em }
    #input ul ul{font-size:1.0em }
    #input ul li{}
    #input ol{font-size:1.4em}
    #input ol ol{font-size:1.0em }
    #input strong{} 
    #input em{ font-style:normal; letter-spacing:2px; padding:0 4px}
    #input em.em{ letter-spacing:0; padding:0 0}
    #input hr{ display:none}


    #input  img.kat{float:right; margin:0 0 15px 10px }

    .kat-teaser{float:left; border:1px solid #ccc;background-color:#fff; height:300px; width:140px; text-align:center; font-size:12px; padding:10px; margin: 0 5px 5px 0; overflow:hidden}
    .kat-teaser a{font-weight:bold}
    .kat-teaser img{height:198px; width:140px; margin-bottom:4px}

    .suchergebnis{clear:both; font-size:1.3em; margin:10px 0;}
    .suchergebnis b{float:left;margin:0 10px 0 0}

#blaettern1,#blaettern2{float:right; height:27px}
#blaettern1 a,#blaettern2 a{float:right;width:25px; height:25px; margin-left:2px ; text-decoration:none; font-size:0.1px; line-height:100px;overflow:hidden;color:transparent}
/*#blaettern1 a.next b:after,#blaettern2 a.next b:after{content:" >" }
#blaettern1 a.previous b:before,#blaettern2 a.previous b:before{content:"< " }*/

blaettern1 a:hover,#blaettern2 a:hover{ background-color:#CEC4A6; margin:0px 0px 0px 1px; border:1px solid #000;border-top-color: #E4E2D6;border-right-color: #B1A272;border-bottom-color: #B1A272;border-left-color: #E4E2D6 }
#blaettern1 a.next,#blaettern2 a.next{background-image: url(/onTEAM/layout/img/next.png)}
#blaettern1 a.previous,#blaettern2 a.previous{background-image: url(/onTEAM/layout/img/previous.png)}
#blaettern1 a.up,#blaettern2 a.up{background-image: url(/onTEAM/layout/img/up.png)}
#blaettern1 select,#blaettern2 select{margin-top:4px;font-size:11px}


    #fotogalerie{clear:both}
    #fotogalerie div.foto { float:left;position:relative;margin:0 2px 2px 0;vertical-align:middle;text-align:center;background-color:#d9D4cb;width:224px;height:210px}
    #fotogalerie a{position:relative; top:50%;margin:auto; display:block;border:1px solid #999;border-top-color: #B1A272;border-right-color: #E4E2D6;border-bottom-color: #E4E2D6;border-left-color: #B1A272;font-size:6px; background-color:#ccc;  overflow:hidden; background-position:center; background-repeat:no-repeat }
    #fotogalerie a:hover{border-color:#333; }
    #fotogalerie b{position:relative; left:-200px }

    .ArtikelFotos{margin:0}
    .ArtikelFoto{position:relative;margin:0px 0 5px 0;}
    .ArtikelFoto div{position:relative;background-repeat:no-repeat;background-position:center;background-size:contain;background-color:#d9D4cb}
    .ArtikelFoto a{position:absolute;left:0px;top:0;height:100%;width:100%;background-image:url(/onTEAM/layout/images/zoom.png); background-position:right top; background-repeat:no-repeat }
  
    iframe#gmap{float:right; width:350px; height:350px; border: 1px solid #666;margin:0px}

    #input #toc{clear:both}
      #input #toc li{margin:0.2em 0; font-size:1.1em}
      #input #toc a span{text-decoration:none; font-size:12px; position:absolute; padding:2px 0 0 6px;font-style:italic}
    #input .artikel{position:relative;height:300px; overflow:hidden; background-color:#fff;float:left; width:210px;margin:0px 4px 4px 0; border:1px solid #999; padding:5px; -moz-border-radius:5px;border-radius:5px}
    #input .artikel.hgebot{background-color:#ffc;}
    #input .artikel .delete{position: absolute; top: 0px; right: 0px; margin: 5px;}
      #input .artikel .foto{height:181px; text-align:center} 
        #input .artikel .foto img{margin:auto; border:1px solid #fff; font-size:6px} 
        #input .artikel .foto a:hover img{margin:auto; border:1px solid #666} 
        #input .artikel h2.titel{margin:5px 0; font-size:11px; max-height:65px; overflow:hidden; font-weight:normal}
          #input .artikel h2.titel a{text-decoration:none}
          #input .artikel h2.titel a:hover{text-decoration:underline}

          #input .artikel .info{position:absolute; bottom:3px; left:5px;right:5px; line-height:1.25em}
          #input.gebote .artikel .info{ bottom:3px}
          #input .artikel .datum .start{display:none}
          #input .artikel .mingebot{display:none}
          #input .artikeldetail .aufgeld{margin-top:5px; color:#666}
          #input .artikel .gebote{} 
          #input .artikel .cgebot{position:absolute; bottom:0px; right:0;width:auto; font-size:15px;line-height:1.25em} 
          #input .artikel.hgebot .bieter{  color:#090;font-weight:bold; font-size:10px} 
          #input .artikel.ueberboten .bieter{  color:#c00;font-weight:bold; font-size:10px} 
  
          body.shop .artikel .preis,body.shop .artikeldetail .preis{text-align:right; }
            body.shop .artikel .wert,body.shop .artikeldetail .wert{font-size:15px; color:#333;float:right;}
              body.shop .artikel .wert b,body.shop .artikeldetail .wert b{}
              body.shop .artikel .wert u,body.shop .artikeldetail .wert u{margin-left:5px;text-decoration:none; font-weight:bold}
              body.shop .artikel .wert i,body.shop .artikeldetail .wert i{color:#999}
            body.shop .artikel .check,body.shop .artikeldetail .check {float:right;margin:0 0 0px 10px;position:relative;  width:29px; height:20px;text-align:right}
              body.shop .artikel .check img{ }
             body.shop .artikel input,body.shop .artikeldetail input{display:none }
              body.shop .artikel button,body.shop .artikeldetail button{border:0;position:absolute; top:-10px; left:0px;width:29px; height:30px;color:transparent;background:transparent url(../images/cart.png);background-repeat:no-repeat; background-position:center center;  -moz-border-radius:3px;border-radius:3px}
              body.shop .artikel button:hover,body.shop .artikeldetail button:hover{cursor:pointer;background-color:#fff; border-color:#666}
            body.shop .artikel .rubrik,body.shop .artikeldetail .rubrik { color:#666; font-size:8px;clear:right}
            body.shop .artikel .rubrik a,body.shop .artikeldetail .rubrik a { color:#666; font-size:10px; text-decoration:none}
            body.shop .artikel .rubrik a:hover,body.shop .artikeldetail .rubrik a:hover { text-decoration:underline}
          body.onlinekatalog .artikel .preis,body.onlinekatalog .artikeldetail .preis{text-align:right; }
            body.onlinekatalog .artikel .wert,body.onlinekatalog .artikeldetail .wert{font-size:15px; color:#333;float:right;}
              body.onlinekatalog .artikel .wert b,body.onlinekatalog .artikeldetail .wert b{}
              body.onlinekatalog .artikel .wert u,body.onlinekatalog .artikeldetail .wert u{margin-left:5px;text-decoration:none; font-weight:bold}
              body.onlinekatalog .artikel .wert i,body.onlinekatalog .artikeldetail .wert i{color:#999}
            body.onlinekatalog .artikel .check,body.onlinekatalog .artikeldetail .check {float:right;margin:0 0 0px 10px;position:relative;  width:29px; height:20px;text-align:right}
              body.onlinekatalog .artikel .check img{ }
             body.onlinekatalog .artikel input,body.onlinekatalog .artikeldetail input{display:none }
              body.onlinekatalog .artikel button,body.onlinekatalog .artikeldetail button{border:0;position:absolute; top:-10px; left:0px;width:29px; height:30px;color:transparent;background:transparent url(../images/hammer.png);background-repeat:no-repeat; background-position:center center;  -moz-border-radius:3px;border-radius:3px}
              body.onlinekatalog .artikel button:hover,body.onlinekatalog .artikeldetail button:hover{cursor:pointer;background-color:#fff; border-color:#666}
            body.onlinekatalog .artikel .rubrik,body.onlinekatalog .artikeldetail .rubrik { color:#666; font-size:8px;clear:right}
            body.onlinekatalog .artikel .rubrik a,body.onlinekatalog .artikeldetail .rubrik a { color:#666; font-size:10px; text-decoration:none}
            body.onlinekatalog .artikel .rubrik a:hover,body.onlinekatalog .artikeldetail .rubrik a:hover { text-decoration:underline}

    #input .artikeldetail h1{font-size:1.5em} 
    #input .artikeldetail .daten{font-size:1.4em} 
    #input .artikeldetail .text{margin-bottom:10px} 
    #input .artikeldetail .text *{margin:0px} 
    body.online #input .artikeldetail .preis {position:relative;margin:10px 0;padding:10px; -moz-border-radius:5px;border-radius:5px;border:1px solid #948B7A; background-color: #EAE6DD} 
    #input .artikeldetail .preis #cgebot{font-size:1.3em} 
    #input .artikeldetail .preis .limit{font-size:1.3em} 
    #input .artikeldetail .preis input[type=submit]{margin-left:4px;font-size:15px;border:1px solid #fff;border-color:#fff #333 #333 #fff; -moz-border-radius:3px;border-radius:3px;color:#fff; background-color:#1B456E;} 
    #input .artikeldetail .preis input[type=submit]:hover{cursor:pointer;background-color:#416486;} 
    #input .artikeldetail .aufpreis{margin:5px 0; color:#666}
    #input .artikeldetail .preis .bieter{text-align:center; background:#090; color:#fff;} 
    #input .artikeldetail .preis .bieter span{padding:3px;display:block;} 
    #input .Foto{clear:both;margin:10px 0;min-height:100px;position:relative;text-align:center;  border:1px solid #999; -moz-border-radius:5px;border-radius:5px; background-color: #EAE6DD;} 
    #input .Foto img{margin:18px;} 
    .zoom{position:absolute; top:0; left:0; height:100%; width:100%;background:url(/onTEAM/layout/images/zoom.png) no-repeat top right ; cursor:pointer}
.beobachten button{font-size:10px; margin-top:10px}
#dialog{display:none;padding:10px;position:absolute; right:10px;top:10px; -moz-border-radius:5px;border-radius:5px; width:250px}
#dialog.alert{background:#f90;}
#dialog.confirm{background:#fff; border:3px solid #f90;bottom:10px}


 

#popup{position:fixed; width:100%; height:100%; top:0; left:-200%;  z-index:10}
  #popup-titel{padding:3px; background-color:#900;color:#fff;position: absolute; width:800px; margin-left:-403px ; top:45px;left:50%; height:30px; border-bottom:0; z-index:3;}
    #popup-titel-text{position: absolute; width:600px;top:8px; left:10px; font-size:20px}
    #popup-titel-nav{position: absolute; width:170px;top:8px; right:10px; text-align:right;font-size:16px}
      #popup-titel-nav a{color:#fff; font-weight:normal; text-decoration:underline}
      #popup-titel-nav a:hover{; text-decoration:none}
  #popup-inhalt{
     position: absolute; width:800px; margin-left:-403px ; top:80px;left:50%; bottom:40px; 
     background-color:#fff; z-index:2;border:3px solid #900; border-top:0;
  }
    #popup-iframe{position:absolute; width:100%; height:100%;top:0; left:0; background-color:#fff}
  #popup-fuss{position:absolute; width:640px; bottom:60px;height:10px; left:50%; margin-left:-320px;overflow:hidden; z-index:3}
  #popup-hintergrund{position:absolute; width:100%; height:100%; top:0; left:0; background-color:#fff; z-index:1; filter:alpha(opacity=50);opacity:0.50;-moz-opacity:0.50}

#ihrgebot{text-align:center;font-size:1.8em}
  
#fuss{font-size:1.3em;clear:both;position:relative; border-top:1px solid #666; padding:5px 0; text-align:center}
 #fuss a{text-decoration:none; color:#333; margin:0 5px}
 #fuss a:hover{text-decoration:underline; color:#333}
#copy{font-size:1.1em;clear:both;position:relative; padding:5px 0; text-align:center}
 #copy a{text-decoration:none; color:#666}
 #copy a:hover{text-decoration:underline}



/*
iframe#gmap{float:right; width:350px; height:350px; border: 1px solid #600}


#inhalt .box #nav .hinweis{	border:1px solid #500;margin:30px 7px 0px 7px;text-align:center;background-color:#fff;font-size:12px}
#inhalt .box #nav .hinweis .titel{	background-color:#600;color:#fff;text-transform:uppercase;font-size:11px;font-weight:bold;padding:2px 0}
#inhalt .box #nav .hinweis .inhalt a{color:#7A0505; text-decoration:none}

.foto1{position:relative}
.foto1 img{ }
.foto1 i{position:absolute; bottom:0; right:0;width:34px; height:34px; background:url(/onTEAM/layout/images/zoom.png)}

.hinweis{border:1px solid #600; text-align:center; background-color:#fff;font-size:12px; padding:10px}


blockquote{clear:both;height:1px; overflow:hidden; background-color:#3399CC; margin:0; visibility:hidden}

    .Foto{position:relative;background-color:#ddd;padding:6px; text-align:center;overflow:hidden; margin-top:10px;border:1px solid #ccc; border-color:#eee #ccc #ccc #eee; min-height:60px; background-image:url(/onTEAM/layout/img/loading.gif);background-repeat:no-repeat; background-position:center center}
    .Foto .zoom{cursor:pointer;position:absolute;top:0px; left:0px; width:100%;height:100%;background-image:url(../img/zoom-0.png);background-repeat:no-repeat; background-position:top right}
    .Foto .zoom:hover{background-image:url(../img/zoom-1.png)}
    .Foto img{color:#999; font-size:11px;border:1px solid #ddd; border-color:#ccc #eee #eee #ccc;max-width:504px}


*/
